section#home-slider {
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  padding: 40px 0px;
  background-color: #005288;
  
  background-size: cover;
}
.no-webp section#home-slider {
    background: url("/media/og0ofkub/home-slider-bg-blur.png") center center no-repeat;
}
.webp section#home-slider {
    background: url("/media/og0ofkub/home-slider-bg-blur.png?format=webp") center center no-repeat;
}
section#home-slider .center-vert {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0px;
}
section#home-slider #home-slider-loader {
  margin-bottom: 0px !important;
}
section#home-slider .home-slide {
  position: relative;
  padding-bottom: 0px;
  border-radius: 6px;
  overflow: hidden;
}
section#home-slider .home-slide.slick-active .slide-over {
  opacity: 1;
  /*
  margin-left: 0px;
  position: relative;
  transform: scale(1);
  -webkit-transition: all 1.1s ease;
  -moz-transition: all 1.1s ease;
  -o-transition: all 1.1s ease;
  transition: all 1.1s ease;
  */
}
section#home-slider .home-slide.slick-active .slide-image {
  margin-left: 0px;
  opacity: 1;
  z-index: 500;
  position: relative;
}
section#home-slider .home-slide .slide-over {
  opacity: 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  width: 100%;
  float: left;
  position: relative;
  border-radius: 6px;
  z-index: 400;
}
section#home-slider .home-slide .slide-over .featured-title {
  font-size: 13px;
  font-weight: 600;
  color: #ffc;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
  margin-bottom: 10px;
}
section#home-slider .home-slide .container {
  position: relative;
  z-index: 5;
}
section#home-slider .home-slide .container h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 800;
}
section#home-slider .home-slide .container h2 img {
  width: 100%;
  max-width: 250px;
}
section#home-slider .home-slide .container p {
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 4;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
section#home-slider .home-slide .container .app-badge {
  height: 40px;
  margin: 5px;
  display: inline-block;
}
section#home-slider .home-slide .container .btn {
  font-weight: 600;
  letter-spacing: 0.07rem;
  border-radius: 100px !important;
  padding: 0px;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 15px;
  height: 44px;
  line-height: 44px;
  text-align: center;
}
section#home-slider .home-slide .slide-image {
  float: left;
  position: relative;
  border-radius: 7px;
  opacity: 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 600;
}
section#home-slider .slick-dots li button::before {
  color: #ccc;
}
section.white-bg .slick-list {
  background-color: #fff;
  border-radius: 7px;
}
section.white-bg .slick-list .container {
  padding: 0px;
}
section.white-bg .slick-list .container .slide-over p {
  color: #333;
}

.cust-home {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  padding: 0px;
  font-size: 22px;
  color: #fff;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  border: none;
  outline: none;
  z-index: 900;
  opacity: 1;
  border-radius: 0px !important;
  background-color: rgba(0, 0, 0, 0.2);
  border: none !important;
  outline: none !important;
  border-radius: 100px !important;
}
.cust-home:hover {
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  border: none;
  outline: none;
}
.cust-home:focus {
  background-color: rgba(255, 255, 255, 0.6);
  border: none !important;
  outline: none !important;
}
.cust-home:active {
  background-color: rgba(255, 255, 255, 0.6);
  border: none !important;
  outline: none !important;
}

.cust-home-prev {
  left: -10px;
}

.cust-home-next {
  right: -10px;
}

#watch-list-loader {
  min-height: 304px;
  overflow: hidden;
}

.home-slide:not(:first-child) {
    display: none;
}
    
.home-slide.slick-slide {
    display: block;
}

@media (max-width: 990px) {
  section#home-slider {
    padding: 30px 0px;
  }
  section#home-slider h2 {
    font-size: 25px !important;
  }
  section#home-slider p {
    font-size: 16px !important;
  }
  section#home-slider .slide-image {
    margin-bottom: 25px;
  }
  section#home-slider .center-vert {
    position: static;
    top: auto;
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    text-align:center!important;
  }
  section#home-slider .home-slide.slick-active .slide-image {
      margin-left:0px;
  }
}
        